## python-tabulate 0.8.10

=== .circleci/requirements.txt ===
pytest
tox
numpy
pandas
wcwidth
