## python-tabulate 0.7.5

=== debian/changelog ===
python-tabulate (0.7.5-1) unstable; urgency=low

  * Initial release (Closes: #782140)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Wed, 08 Apr 2015 19:29:08 +0800
