## python-tabulate 0.7.7

=== debian/changelog ===
python-tabulate (0.7.7-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - adjust Vcs-Browser to DPMT standards
  * debian/control
    - update upstream copyright years
    - add copyright for my contributions
    - add wcwidth to b-d
    - bump Standards-Version to 3.9.8 (no changes needed)
  * debian/python-tabulate.examples
    - dont install benchmarl.py in py2 package, remove from the tarball
  * debian/rules
    - dont run tests (for now)
  * compat level 10

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Fri, 16 Dec 2016 19:37:17 -0500
