=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-tabulate
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python3-all,
                python3-nose,
@@ -11,11 +11,13 @@
                python-all (>= 2.6.6-3~),
                python-nose,
                python-setuptools,
-Standards-Version: 3.9.6
+               python-wcwidth,
+               python3-wcwidth,
+Standards-Version: 3.9.8
 Section: python
 Homepage: https://bitbucket.org/astanin/python-tabulate/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-tabulate.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/python-tabulate.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-tabulate.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-tabulate.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
