## python-tabulate 0.8.2

=== debian/changelog ===
python-tabulate (0.8.2-1) unstable; urgency=medium

  * New maintainer. Closes: #888214
  * New upstream release

 -- Yago González <yagogonzalezg@gmail.com>  Sat, 17 Mar 2018 20:57:26 +0100
