=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-tabulate
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Yago González <yagogonzalezg@gmail.com>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 10),
