=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 	dh_install
 	# Install executable in python3-tabulate only to avoid name collision.
 	rm -rf $(CURDIR)/debian/python-tabulate/usr/bin
+
+override_dh_auto_test:
+	echo "https://bitbucket.org/astanin/python-tabulate/issues/106/test-commonpy-not-release-in-pypi-tarball"
