## python-tabulate 0.8.6

=== debian/changelog ===
python-tabulate (0.8.6-0ubuntu2) focal; urgency=medium

  * d/rules: Re-enable unit test suite.
  * d/source/options: Ignore any changes in the egg-info directory.

 -- James Page <james.page@ubuntu.com>  Wed, 12 Feb 2020 10:46:16 +0000

python-tabulate (0.8.6-0ubuntu1) focal; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Sahid Orentino Ferdjaoui ]
  * New upstream release.
  * d/python3-tabulate.docs: Updated to README.md.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 20 Dec 2019 16:44:10 +0100

python-tabulate (0.8.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938209
  * Remove myself from Uploaders
  * Remove Vcs-* fields, it is no longer maintained in DPMT; Closes: #923543

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Oct 2019 19:44:45 -0400
