## python-tabulate 0.8.7

=== debian/changelog ===
python-tabulate (0.8.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * upstream README updated from .rst to .md

 -- Drew Parsons <dparsons@debian.org>  Fri, 23 Oct 2020 19:03:25 +0800
