=== debian/control ===
Source: python-tabulate
Priority: optional
Maintainer: Yago González <yagogonzalezg@gmail.com>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-wcwidth,
Standards-Version: 3.9.8
Section: python
Homepage: https://bitbucket.org/astanin/python-tabulate/

Package: python3-tabulate
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: pretty-print tabular data in Python3
 Pretty-print tabular data in Python, a library and a command-line utility.
 The main use cases of the library are:
 .
  * printing small tables without hassle: just one function call, formatting is
    guided by the data itself
  * authoring tabular data for lightweight plain-text markup: multiple output
    formats suitable for further editing or transformation
  * readable presentation of mixed textual and numeric data: smart column
    alignment, configurable number formatting, alignment by a decimal point
 .
 This package installs the library for Python 3, and the cli tool.
