## python-tabulate 0.8.9

=== debian/changelog ===
python-tabulate (0.8.9-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 14:58:53 -0500

python-tabulate (0.8.7-0ubuntu1) hirsute; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Dec 2020 14:44:34 -0500
