=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: python-tabulate
 Priority: optional
-Maintainer: Yago González <yagogonzalezg@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yago González <yagogonzalezg@gmail.com>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
 Build-Depends: debhelper (>= 10),
                dh-python,
