## python-tabulate 0.9.0

=== .circleci/requirements.txt ===
pytest
tox
numpy
pandas
wcwidth
setuptools
pip
build
wheel
setuptools_scm
