=== debian/changelog ===
python-tabulate (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0 (Closes: #1070359)
  * Update d/copyright.
  * Enable Salsa CI.
  * Update Build-Depends to accept pyproject.toml.
  * Enable the tests.
  * Update standards version to 4.7.0, no changes needed.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 15 May 2024 20:00:17 +0100
