=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
  ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-wcwidth,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Section: python
 Homepage: https://github.com/astanin/python-tabulate/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-tabulate.git
